Soporte y Mantenimiento FUAM 2026-2027 - Tareas #4906
Hito # 4849 (Nueva): Horas del nuevo contrato 2026-2027

Cambios de texto — Vista Estudiante (registro, login y matricula)
02/16/2026 12:52 PM - Daniel Garcia

Status: Resuelta Start date: 02/16/2026
Priority: Normal Due date:

Assignee: Daniel Garcia % Done: 100%
Category: Estimated time: 1.50 hour
Target version: Spent time: 1.50 hour
Description

Se deben aplicar ajustes de texto y etiquetas en distintas pantallas del perfil Estudiante para mejorar claridad y coherencia

terminoldgica.

Requisitos funcionales:

- Cambiar “Nacionalidad” por “Pais de residencia”.

- Cambiar texto consentimiento comercial: sustituir “Universidad Auténoma de Madrid” por “Fundacién de la Universidad Auténoma

de Madrid”.
- Cambiar:

- “Debe seleccionar el curso...” por “Selecciona a continuacion el curso en el que quieres matricularte”.

- “Se ha registrado...” por “Te has registrado...”.

- “Preinscrito” por “Preinscripcion realizada”.

- “METODO” por “METODO".

- “Importe Aplicado” por “Precio General’.

- “Tasa a pagar” por “Precio a aplicar”.

- “Ayuda/s” por “Descuento”.

- “Debe seleccionar el curso...” (pantalla ayudas) por texto indicado en documento.
- Ajustar mensajes de login:

- Usuario no existe: “El email introducido no consta en nuestra base de datos”.
- Contrasefia incorrecta: “La contrasefia introducida no es correcta”.

- Error genérico: “El usuario y/o la contrasefia introducidos no son correctos”.
- Corregir espacios antes de “:” en todos los titulos.

- Cambiar color del texto gris indicado a negro para mejorar visibilidad.

History

#1 - 02/16/2026 03:59 PM - Jose Miguel Rosell Rosa
- Status changed from Nueva to En curso

- % Done changed from 0 to 70

#2 - 02/17/2026 08:47 AM - Jose Miguel Rosell Rosa
- Status changed from En curso to Resuelta

- % Done changed from 70 to 100

#3 - 02/24/2026 07:49 AM - Daniel Garcia

- Project changed from Gestion de Matriculas 2024-2025 to Soporte y Mantenimiento FUAM 2026-2027
- Category deleted (Plataforma académica)

- Target version deleted (1.0.74)

- Parent task changed from #4896 to #4849
